[Bug 947498] Re: FFe: kde-runtime 4.8.1

Launchpad Bug Tracker 947498 at bugs.launchpad.net
Wed Mar 7 16:40:13 UTC 2012

This bug was fixed in the package kde-runtime - 4:4.8.1-0ubuntu1

kde-runtime (4:4.8.1-0ubuntu1) precise; urgency=low

  [ Philip Muskovac ]
  * New upstream release
  * Add a kde-runtime-dev package with the nepomuk headers
    (LP: #928009, #947498)
  * Add separate packages for libnepomukdatamanagement4 and libnepomuksync4
    and add symbol files
  * libnepomuksync4 breaks/replaces kde-runtime << 4:4.8.1~
  * kde-runtime-dev breaks/replaces kde-runtime << 4:4.8.1~
  * Refresh kde-runtime-data.install

  [ Felix Geyer ]
  * Drop broken /usr/bin/trash4 symlink.
  * Switch kde-runtime-dev to arch:any and make it depend on libnepomuksync4 and
    libnepomukdatamanagement4 instead of kde-runtime.
  * Move /usr/bin/nepomuk-simpleresource-rcgen from kde-runtime to
    kde-runtime-dev and add appropriate dependencies to kde-runtime-dev.
  * kde-runtime: drop unused lintian override shlib-without-versioned-soname
 -- Felix Geyer <debfx at ubuntu.com>   Wed, 07 Mar 2012 17:38:39 +0100

** Changed in: kde-runtime (Ubuntu)
       Status: Triaged => Fix Released

You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kde-runtime in Ubuntu.

  FFe: kde-runtime 4.8.1

To manage notifications about this bug go to:

More information about the kubuntu-bugs mailing list